### File

`packages/eui-dynamic-forms-ui/src/lib/components/container-field/fieldset-wrapper/fieldset-wrapper.component.inputs.ts`

### Index

###### Properties
label Optional notHeader Optional required Optional tooltip

### Properties

label
Type : `string | Array<UxDynLabelMetaData>`

Optional notHeader
Type : `boolean`

Optional required
Type : `boolean`

Optional tooltip
Type : `string | Array<UxDynLabelMetaData>`

# result-matching ""

# No results matching ""